### Method

# Gtk CenterBoxget_center_widget

#### Declaration [src]

    GtkWidget*
    gtk_center_box_get_center_widget (
      GtkCenterBox* self
    )

#### Description [src]

Gets the center widget, or `NULL` if there is none.

Gets property | `Gtk.CenterBox:center-widget`

#### Return value

Type: `GtkWidget`

The center widget.

The data is owned by the instance.
The return value can be `NULL`.